Jump to content
Netduma Admin

Upgrading your Netduma R1 to DumaOS from a version lower than 1.03.6

Recommended Posts

12 hours ago, Myotheraccountislockedout said:

It’d be nice to have a self-service option for this upgrade. This is the second unit I’ve upgraded, and it’s been painful both times. 😥

Once you're upgraded to DumaOS you won't need to worry about this again, even if you downgrade back. It's just a leftover issue from a very old firmware.

Share this post


Link to post
Share on other sites

Hello. I am trying to Upgrade from 1.03.5 to 1.03.6 so I can use the new DumaOS firmware and I have been following the steps, but as soon as I get to the part to confirm the 7777 ports are open, it comes up closed. I have tried to Bridge my modem (TP-Link Archer c3200) but honestly i'm sure i've either done it wrong or maybe the setting isn't there because I can't get the result to come off ''closed''. I'm sorry if this is the wrong place to ask but...any idea how to proceed?

Share this post


Link to post
Share on other sites
21 hours ago, Ziack said:

Hello. I am trying to Upgrade from 1.03.5 to 1.03.6 so I can use the new DumaOS firmware and I have been following the steps, but as soon as I get to the part to confirm the 7777 ports are open, it comes up closed. I have tried to Bridge my modem (TP-Link Archer c3200) but honestly i'm sure i've either done it wrong or maybe the setting isn't there because I can't get the result to come off ''closed''. I'm sorry if this is the wrong place to ask but...any idea how to proceed?

Hey, welcome to the forum!

To bridge you should be bridging it to the Netduma's WAN IP (this is the IP the TP-Link has given it) so you can find it on the TP Link and in the Netduma's Device Manager. You should NOT be using the 192.168.88.1 IP as it won't work. If Bridge mode still doesn't work then I would put the R1 (using same IP) into the TP Link DMZ. Please also make sure you have remote support enabled in the R1's Miscellaneous settings.

Share this post


Link to post
Share on other sites
On 11/10/2018 at 2:50 PM, macolive said:

bonjour,

je suis actuellement sur la version 1.3.4 netduma je voudrais installer le dumaos pourriez vous m aider merci  

 

 
Je viens d'envoyer le correctif mais il a échoué. Êtes-vous sûr d'avoir les bons réglages

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×